/* INTRO */

.intro {
  padding-top: $vertical-padding;
  padding-bottom: $vertical-padding;
  display: table;
  background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(102,102,102,1) 100%);
  width: 100%;
  height: 75vh;

  & > .our-container {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    top: -1.5rem;
  }

  h1 {
    line-height: 105%;
    margin-bottom: 1rem;
    width: 80%;
    font-weight: 600;
    font-size: 3rem;
  }

  .breadcrumb {
    display: none;
    background-color: transparent;
    padding: 0px;
    a { color: white }
    .breadcrumb-item + .breadcrumb-item::before {
      font-weight: bolder;
    }
  }
}

.intro p {
  font-size: 1.25rem;
  line-height: 1.75rem;
  width: 80%;
}

.calyx-intro img {
  position: absolute;
  width: 20rem;
  top: 3rem;
  right: -10rem;
  transform: rotate(-10deg);
  border-radius: 2rem;
  box-shadow: -1rem 1rem 3rem rgba(0,0,0,.5);
}

.calyx-intro img:hover {
  right: -5rem;
  margin-left: 0;
  transform: rotate(0deg);
  transition: all 0.25s;
}

.calyx-intro {
  padding: 3rem 3rem;
  position: relative;
  height: 100vh;
  h1 {
    letter-spacing: -.25rem;
  }
}

.intro h1 {
  width: 100%;
  color: rgba(255,255,255,0.9);
}

.intro p {
  width: 100%;
  color: rgba(255,255,255,0.9);
}

.intro .text {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  top: -1rem;
  width: 80%;
}

// xsmall screens
@include media-breakpoint-down(xs) {
  .calyx-intro img {display: none}
}

// small screens
@include media-breakpoint-up(sm) {
  .intro h1 {  font-size: 4rem }
}

// medium screens
@include media-breakpoint-up(md) {
  .intro h1 {  font-size: 5rem }
}
@include media-breakpoint-down(md) {
  .calyx-intro img {
    top: -5rem;
    transform: rotate(-10deg) scale(0.6);
    &:hover {
      transform: rotate(0deg) scale(0.6);
    }
  }
  .calyx-intro {height: 70vh;}
}

// large screens
@include media-breakpoint-up(lg) {
  .intro h1 {  font-size: 6.5rem }
}
